Kurzinfo CB-K21/0992 Update 9

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Apache HTTP Server: Mehrere Schwachstellen
Datum: 14.10.2021
Software: Apache HTTP Server < 2.4.49, SUSE Linux, Ubuntu Linux, Debian Linux, Red Hat Enterprise Linux, F5 BIG-IP, Oracle Linux
Plattform: Linux, Sonstiges, UNIX, Windows
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2021-34798, CVE-2021-36160, CVE-2021-39275, CVE-2021-40438
Bezug: Red Hat Security Advisory RHSA-2021:3856 vom 2021-10-14
Revisions Historie
  • Version: 11

    Neue Updates von Red Hat und Oracle Linux aufgenommen

  • Version: 10

    Neue Updates von SUSE, F5 und Red Hat aufgenommen

  • Version: 9

    Neue Updates von Debian aufgenommen

  • Version: 8

    Neue Updates von Red Hat aufgenommen

  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Neue Updates von Debian aufgenommen

  • Version: 5

    Neue Updates von Debian aufgenommen

  • Version: 4

    Neue Updates von Ubuntu aufgenommen

  • Version: 3

    Neue Updates von Ubuntu und SUSE aufgenommen

  • Version: 2

    Korrektur

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.